Support » Plugin: WP User Avatar » Conflict with another plugin

  • Kratos

    (@politicske)


    Hi. This plugin and this one are conflicting causing the “updating failed” warning in posts using Gutenberg editor.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.